[
    {
        "CrawlID": "抓取任务ID",
        "Crawler": "爬虫",
        "FetchTime": "抓取时间",
        "UpdateTime": "0001-01-01T00:00:00",
        "IndexTime": "0001-01-01T00:00:00",
        "ContentDetailLevel": "内容详细程度",
        "ItemID": "文章ID",
        "ClientItemID": "客户系统或对方网站的ItemID",
        "ParentItemID": "父级ItemID",
        "Url": "文章Url",
        "CleanTitle": "标题",
        "ShortTitle": "短标题",
        "CleanText": "正文",
        "HTMLText": " HTML正文",
        "Summary": "高达81%的受访企业表示在未来三年有明确增员计划，该比例较上一年大幅上涨24个百分点，其中预计人员增长10%以上企业比例超过1/3\r\n扩张中的企业出于战略布局的考虑，往往会在不同城市设立分部甚至变更总部所在地",
        "PubDate": "页面显示发布时间",
        "IP": 0,
        "Location": "作者或内容的地点属性",
        "PoID": "Location集合的ID,外部的(如点评)设为Url",
        "PoIDSource": " LocationID的来源,_前缀表示url未解开，Location集合中没有",
        "NearCBD_PoID": "接近某CBD的PoID",
        "Lat": "纬度",
        "Lon": "经度",
        "AuthorName": "作者名（分词索引）",
        "AuthorID": "作者ID",
        "AuthorImg": "作者图片",
        "AuthorCertificated": "实名认证状态",
        "AuthorTag": "Author.Tag字段，用于区分人",
        "Source": "显示来源(比如使用终端等)",
        "AttachImg": "附带图片",
        "AttachUrl": "附带的外部链接",
        "AttachFile": "附件",
        "RetweetID": "转载的ID,如果有的话",
        "MediaID": "媒体编号ID",
        "MediaName": "21世纪经济报道",
        "MediaChannel": "政经",
        "Rank": " 在媒体中的排序，用以表示顺序或者重要性(例如头版、首页之类)",
        "MediaType":"媒体类型",
        "MediaRegionType":"媒体区域类型",
        "MediaWeight": " 媒体权重",
        "MediaOrganType": "媒体性质",
        "MediaStyle": "媒体样式",
        "MediaTendency": "媒体倾向性",
        "MediaIndustryIDs": "媒体行业ID",
        "MediaTag": "媒体标签",
        "ProxyZone": "代理分区 >0表示要翻墙",
        "ReproducedMediaID": "页面显示原始媒体名称ID",
        "ReproducedMediaName": "页面显示原始媒体名称",
        "ReproducedUrl": "页面显示原始媒体的Url",
        "MediaCopyright": "该媒体版权；0 未知，11 黑名单，12 无版权，13 不允许转载，14 拒绝抓取，20 白名单，21 采购可转授，22 自编，23 开放可商业转载，31 采购需单独授权，32 用户自有版权，33 用户自行承担版权，41 非商业使用",
        "Tracking": "跟踪设置和信息(评论)",
        "Tracking_Forward": "跟踪设置和信息（转发）",
        "CurrentCount": "最新的点击数、评论数、转发数",
        "CountHistory": " 定时获取的点击数、评论数、转发数（存ES）",
        "Reply": "回复数据",
        "DuplicationID": "相似转载ID（早先入库的相似文章ID，第一篇该字段为空，其他均为第一篇的ID）",
        "SpliteTitle": "分词结果",
        "SpliteText": " 分词结果",
        "ProsdDuplication": "是否进行过转载分析",
        "Tag": "通用标签，根据各实体库中的Tag字段设置",
        "ResearchReport": "研报",
        "AnalyzeData语义分析结果字段": [
            {
                "IssueID": "议题编号",
                "MergeMethod": "归并入Issue的方式",
                "CategoryIDs": " 用户分类ID（多个）",
                "DepartmentIDs": " 用户部门ID（多个）",
                "IndustryIDs": "行业ID（多个）",
                "Product": " 产品名称（多个，<品牌-系列-品名-型号-类型>路径，用空格或,;隔开，分词索引）",
                "TopicIDs": "用户话题ID（多个）",
                "OrganizationIDs": "组织机构ID（多个）",
                "People": "用户人物名称（多个,分词索引）",
                "Region": "地区名称（多个,<省-市-区县-街道村镇>路径，用空格或,;隔开，分词索引）",
                "Keywords": "关键词提取",
                "Evaluation": "属性评分的结果",
                "MarketIDs": " 品类/市场编号",
                "BlockIDs": "主题/板块编号",
                "StockIDs": "股票编号",
                "RelatedEventID": "相关事件编号",
                "DuplicationID": "转载编号",
                "以下几个标志":"已分析过的标志",
                "ProsdMedia": false,
                "ProsdSplite": false,
                "ProsdTopic": true,
                "ProsdCategory": true,
                "ProsdDepartment": false,
                "ProsdIndustry": true,
                "ProsdProduct": true,
                "ProsdPeople": false,
                "ProsdOrganization": true,
                "ProsdRegion": true,
                "ProsdSentiment": true,
                "ProsdSentiment8": false,
                "ProsdSentiment2": false,
                "ProsdKeyword": false,
                "prosdIG": false,
                "Sentiment": "情感分析:正负情感(1 ~ 3)1:正面;2:中性;3:负面",
                "EmotionHappy": "高兴",
                "EmotionAccept": 0,
                "EmotionSurprise": 0,
                "EmotionFear": 0,
                "EmotionSad": 0,
                "EmotionHate": 0,
                "EmotionExpect": 0,
                "EmotionAngry": 0,
                "EmotionPositive": 0,
                "EmotionNegative": 0,
                "IG": null
            }
        ],
        "ManageData管理字段": [
            {
                "EditorTitle": null,
                "EditorText": null,
                "Summary": null,
                "CategoryID": null,
                "IssueID": "greedc",
                "IsRead": false,
                "IsDeleted": false,
                "IsDeletedAnalyzeData": null,
                "IsReleasePrimaryUrl": false,
                "AlertLevel": 1,
                "MessageBox": false,
                "Mark": 0,
                "Tag": null,
                "IsTrack": false,
                "Order": "2018-04-24T17:53:26.9511106+08:00",
                "Sort": 0,
                "HandleStatus": 0,
                "ReviewedByUserID": null,
                "LastReviewedTime": "2018-04-24T17:53:26.9511106+08:00",
                "ReviewedAlert": false,
                "ReviewedCategory": false,
                "ReviewedDepartment": false,
                "ReviewedRegion": false,
                "ReviewedIndustry": false,
                "ReviewedProduct": false,
                "ReviewedPeople": false,
                "ZyyicItemData": null
            }
        ],
        "PublishData发布字段": [
            {
                "IssueID": "Reader",
                "HTML": null,
                "ToRelease": false,
                "IsReleased": false,
                "ReleaseTime": "0001-01-01T00:00:00",
                "Level": 0,
                "HasImgAtt": false,
                "IsIndex": false,
                "IsPic": false,
                "FileName": null,
                "IsDeleted": false,
                "SinglePic": null,
                "BigPic": "b/ca9166dbd4c3af6879dc829357933b19_big.jpg",
                "YieldPic": null,
                "TopPic": null,
                "ManyPic": null,
                "OperationName": null,
                "OperationTime": "2018-04-24T17:55:04.5467767+08:00",
                "DisplayTag": [
                    "城市",
                    "二线",
                    "写字楼",
                    "产业",
                    "房地产",
                    "服务商",
                    "高新",
                    "科技",
                    "产值"
                ]
            }
        ],
        "LabelData": " 语料标注字段",
        "ReferredAuthorIDs": "提及（@）的用户（不含转发的@）",
        "IsOriginalDeleted": "原文是否已被删除",
        "IsEPRPublished": "是否是epr公司发布的软广",
        "Struct": "文本结构化信息"
    }
]